MediaWiki:Mbox.css: Difference between revisions

Kuhlau (talk | contribs)
No edit summary
Kuhlau (talk | contribs)
incorporate rules from FM CSS
 
Line 104: Line 104:
display: unset;
display: unset;
padding-right: 0;
padding-right: 0;
height: unset;
vertical-align: top;
float: left;
}
}
 
/* possibly should be Display: Block, I'm not really sure what this is unsetting to off the top of my head */
.skin-minerva .mbox .mbox__content__wrapper {
.skin-minerva .mbox .mbox__content__wrapper {
display: unset;
display: unset;
}
.skin-minerva .mbox__content__image:has(.article-media-thumbnail) {
width: 75px;
}
}


Line 116: Line 123:
.skin-minerva .mbox .mbox__content__header {
.skin-minerva .mbox .mbox__content__header {
display: inline-block;
display: inline-block;
}
.skin-minerva .mbox__content .mbox__content__image img {
border: none;
}
}